moz2po(1)

NAME
moz2po - Converts Mozilla .dtd and .properties files to Gettext .po files

SYNOPSIS

moz2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [-P|--pot] [--duplicates DUPLICATESTYLE]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in it, xhtml, ini, manifest, rdf, *, html, inc, js, dtd, properties formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in it.po, it.pot, xhtml.po, xhtml.pot, js, ini.po, ini.pot, manifest, rdf, *, html.po, html.pot, inc.po, inc.pot, dtd.po, dtd.pot, properties.po, properties.pot formats

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in it, xhtml, js, rdf, *, dtd, properties, manifest, ini, html, inc formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

-P, --pot
    output PO Templates (.pot) rather than PO files (.po)

--duplicates=DUPLICATESTYLE
    what to do with duplicate strings (identical source text): merge (default), msgid_comment, msgctxt, keep, msgid_comment_all